.text-center {
  text-align: center;
}

.mobile-canvas {
  padding: 60px 36px 40px;
}

.navigation__link-icon {
  display: none;
}

#white-logo {
  display: none;
}

#slider-img-desktop {
  display: block;
}

#slider-img-mobile {
  display: none;
}

.navigation__link:hover .navigation__link-icon {
  display: block;
}

.header--white .navigation__link-icon img {
  filter: invert(100%);
}

.header--white #white-logo {
  display: block;
}

.header--white #black-logo {
  display: none;
}

.arrow-link__text {
  color: #fff;
}

.main-about.arrow-link__icon {
  filter: invert(100%);
}

.about-us__banner,
.about-banner-img,
.blog-grid__first-screen-image,
.blog-grid__first-screen-image img {
  max-height: 360px;
}

.project-preview__image {
  padding-bottom: 30px;
}

.project-preview__image i,
.agenda.carousel__item i {
  position: absolute;
  top: 40%;
  left: 46%;
  font-size: 50px;
  color: #f00;
}

.sub-banner {
  margin-block: 30px;
}

.sub-banner p {
  font-size: 18px;
}

.sub-button {
  display: inline-block;
  padding-inline: 50px;
  padding-block: 12px;
  border-radius: 6px;
  background-color: #ff0000;
  color: #fff;
}

.sub-button span {
  margin-right: 8px;
}

.news-card__content {
  justify-content: space-between;
}

.last-post {
  list-style: none;
  width: 100%;
  margin-block: 8px;
}

.last-post a {
  display: inline-flex;
}

.last-post h5 {
  margin: 0px;
  padding-bottom: 6px;
  padding-inline: 8px;
  color: #333;
  font-size: 14px;
}

.footer__privacy {
  display: flex;
  align-items: center;
}

.footer__feedback-send {
  background-color: #000;
  color: #fff;
  padding-inline: 24px;
  padding-block: 12px;
  border: none;
  max-width: 180px;
  margin-top: 16px;
}

.success {
  display: none;
  background-color: darkgreen;
  color: #fff;
  padding-block: 8px;
  padding-inline: 16px;
  margin-block: 12px;
  margin-inline: 15px;
}

#back-top {
  position: fixed;
  bottom: 16px;
  right: 10px;
  padding: 0;
  margin: 0;
  z-index: 20;
}

#back-top a {
  text-decoration: none;
  display: block;
  color: #8ac540;
  font-size: 50px;
  z-index: 999;
}

.social__link {
  color: #333;
}

.header--white .social__link {
  color: #fff;
}

.first-banner__image img {
  object-position: bottom left;
}

.__js_carousel-partners:before {
  content: none;
}

.__js_carousel-partners .carousel-card {
  display: flex;
  justify-content: center;
}

.partner-img {
  background: #fff;
  padding: 16px;
  border-radius: 8px;
}

.subscribe-success {
  display: none;
}

#reference-button {
  display: inline-block;
  background-color: #fff;
  padding-inline: 24px;
  padding-block: 12px;
  font-size: 18px;
  color: #000;
  margin-top: 60px;
  border-radius: 8px;
}

.features__text {
  font-size: 22px;
}

.footer__feedback-send {
  cursor: pointer;
}

.event-detail img {
  max-width: 100%;
  object-fit: cover;
}

.event-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(740px, 1fr));
  gap: 16px;
}

.event-card-inner {
  display: flex;
  height: 100%;
  gap: 24px;
}

.event-card img {
  border-radius: 8px;
}

.event-card-desc {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.event-card-desc .news-card__title {
  padding-block: 6px;
}

.event-card-desc a {
  display: inline;
  padding-block: 6px;
  font-size: 24px;
  max-width: 240px;
  margin-top: auto;
  margin-bottom: 0px;
  border-radius: 8px;
}

.event-content img {
  width: 100% !important;
  height: auto !important;
}

.webinar-button {
  display: inline-block;
  padding: 24px;
  border: none;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 8px;
  cursor: pointer;
  color: #fff;
  max-height: 69px;
}

.video-play {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
}

.video-play i {
  position: absolute;
  font-size: 54px;
}

.webinar-button-1 {
  background-color: #2a00fb;
}

.webinar-button-2 {
  background-color: #f77b08;
}

.webinar-button-3 {
  background-color: #5eba47;
}

footer {
  position: unset !important;
}

.webpage {
  padding-bottom: 0px !important;
}

.__js_carousel-gallery .carousel__navigation {
  justify-content: start;
}

@media (min-width: 992px) {
  .header__mobile .mobile-canvas__nav {
    left: 8px;
  }
}

@media (max-height: 690px) {
  footer {
    top: 120px;
  }
}

@media (min-width: 992px) and (max-width: 1600px) {
  .navigation__item {
    margin-right: 8px;
  }

  .social__item + .social__item {
    margin-left: 12px;
  }

  .header__social {
    display: none;
  }
}

@media (min-width: 1920px) {
  .footer__grid {
    grid-template-columns: 190px 180px 1fr 1fr 505px;
  }
}

@media (min-width: 1200px) {
  .about-us__stat {
    padding-top: 124px;
  }

  .arrow-link__text {
    font-size: 28px;
  }

  .blog-grid__first-screen {
    height: 500px;
  }

  .features__description {
    margin-bottom: 120px;
    margin-top: 120px;
  }

  .single-post {
    padding: 60px 0 140px;
  }
}

@media (min-width: 992px) {
  .header {
    padding: 0px;
  }

  .header .container {
    max-width: 1920px;
  }

  .about-us .features__card--size-small {
    margin-top: 250px;
    margin-left: 24px;
  }

  .contact-section__link a {
    font-size: 32px;
  }

  .news-card__wrapper,
  .news-card__pic img {
    height: clamp(240px, 20vw, 420px);
  }

  .features__text {
    max-width: 440px;
  }

  .footer {
    padding-top: 16px;
    padding-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .header {
    padding: 0;
  }

  .event-grid {
    grid-template-columns: 1fr;
    gap: 48px;
  }

  .event-card-inner {
    display: block;
  }

  .event-card-desc {
    max-height: 240px;
    justify-content: unset;
  }

  .event-card img {
    width: 100%;
    height: auto;
  }

  .event-card-desc a {
    margin-top: 12px;
  }

  .hero {
    min-height: 40vh;
  }
  .feature-card--mobile-same-size .feature-card__image,
  .feature-card--mobile-same-size .feature-card__image img {
    height: clamp(224px, 8vw, 100%);
  }

  .about-us__banner,
  .about-banner-img,
  .blog-grid__first-screen-image,
  .blog-grid__first-screen-image img {
    max-height: 180px;
  }

  .contact .contact-section {
    padding: 60px 0 0 !important;
  }

  .features {
    padding-bottom: 0px;
  }

  .features__text p {
    margin-top: 0px;
  }

  #slider-img-desktop {
    display: none;
  }

  #slider-img-mobile {
    display: block;
  }
}

@media (min-width: 768px) {
  .about-video-section__aside img {
    object-fit: contain;
  }

  .projects-carousel__carousel .carousel-section__header {
    margin-bottom: 50px;
  }

  .footer__bottom {
    align-items: center;
  }

  .contact-section__social {
    margin-top: 24px;
  }

  .contact-section__aside .discuss-project__title {
    font-size: 38px;
  }
}

@media (min-width: 576px) {
  .about-video-section__title {
    font-size: 18px;
  }
}
